error 2 cannot install hde v2/1

Lockheed Martin offers us Prepar3D v4 and v5 now native for 64-bit systems and VR compatible. Prepar3D engages users in immersive training through realistic environments. Ideal for commercial, academic, professional, or military instruction.
pkofman
New Member
New Member
Posts: 1
Joined: 30 Nov 2017, 15:50

error 2 cannot install hde v2/1

Unread post by pkofman »

I am trying to install hde v2.1 and cannot install into p3d v4 or fsx se
install stops.. windows 10x64
i get error 2 the system cannot find the file specified
Can someone tell me how to correct this
shows error 2
Peter
DRCW
Premium Member
Premium Member
Posts: 86
Joined: 08 Dec 2014, 09:37

error 2 cannot install hde v2/1

Unread post by DRCW »

Are you using another mesh and or sky texture program? Did you update the P3D V4 to V4.1? In many cases you will find that the free update from 4.0 to 4.1 causes some issues with aircraft and texture programs . Would not recommend using this program if you have installed Orbx global pack or related software
Post Reply

Return to “Prepar3D v4 and v5 (64 bits)”